uuid: 0a900851-b30e-4580-8cb5-40c2adbb00c1
langcode: en
status: false
dependencies:
  theme:
    - seven
_core:
  default_config_hash: c-06bbElRY5sKmglk74ppgTW93Et4-EJFyNiUZMb8JY
id: seven_local_tasks
theme: seven
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
